@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hzpTCifI:before {
  content: "\e000";
}
.qrhMFeM4Uz3:before {
  content: "\e001";
}
.MXYQjzkDBKP:before {
  content: "\e002";
}
.Tuu980UFZr:before {
  content: "\e003";
}
.DO3pgMh5rhR:before {
  content: "\e004";
}
.elH0Pmo3K:before {
  content: "\e005";
}
.pT6vv4QynY:before {
  content: "\e006";
}
.t3ysnZ1UR:before {
  content: "\e007";
}
.EgzP1bt3aK:before {
  content: "\e008";
}
.kbOaicxxw:before {
  content: "\e009";
}
.Jlt77qy:before {
  content: "\e00a";
}
.x7IhtCLJ4J9:before {
  content: "\e00b";
}
.XFHr4K0hFJ:before {
  content: "\e00c";
}
.Yz4hUc:before {
  content: "\e00d";
}
.HANHU0xR6L:before {
  content: "\e00e";
}
.w1YoaU7nJOQ:before {
  content: "\e00f";
}
.GcYEtEp:before {
  content: "\e010";
}
.m3cr2n:before {
  content: "\e011";
}
.ilfbT96Qs:before {
  content: "\e012";
}
.tkFD6kNTjt:before {
  content: "\e013";
}
.O0n2X9Oc:before {
  content: "\e014";
}
.mMSYZhs:before {
  content: "\e015";
}
.t1YqIAY:before {
  content: "\e016";
}
.lM8lLWw23Ya:before {
  content: "\e017";
}
.cgFb9KCTe:before {
  content: "\e018";
}
.yVkZRPiC4u:before {
  content: "\e019";
}
.dksuwh0Igor:before {
  content: "\e01a";
}
.tDefFNln8W:before {
  content: "\e01b";
}
.utB8bZj9qrV:before {
  content: "\e01c";
}
.fjYJvq7c:before {
  content: "\e01d";
}
.pdd55kSOdK:before {
  content: "\e01e";
}
.JZcrTM:before {
  content: "\e01f";
}
.SFrChA:before {
  content: "\e020";
}
.Aby7eCV:before {
  content: "\e021";
}
.IZYlXIMyIez:before {
  content: "\e022";
}
.RKKxSj3xdJf:before {
  content: "\e023";
}
.m0XoUqNunNX:before {
  content: "\e024";
}
.rd3pj51qHg:before {
  content: "\e025";
}
.j2brUHyZ:before {
  content: "\e026";
}
.ghnP42jQE:before {
  content: "\e027";
}
.mVBn6SFeTe:before {
  content: "\e028";
}
.nRwQpU0ci8j:before {
  content: "\e029";
}
.G9VhP45G:before {
  content: "\e02a";
}
.CK3xQUEiS:before {
  content: "\e02b";
}
.oK5rnybKV:before {
  content: "\e02c";
}
.D4YBSVcmiV:before {
  content: "\e02d";
}
.Caot3eHvr:before {
  content: "\e02e";
}
.brpwIz2vaRY:before {
  content: "\e02f";
}
.d46NL5gT:before {
  content: "\e030";
}
.hpkNGM:before {
  content: "\e031";
}
.u7g9djqUFH:before {
  content: "\e032";
}
.T4uBTal1cs:before {
  content: "\e033";
}
.VSq7UfVyL:before {
  content: "\e034";
}
.tSzq0MVeg7n:before {
  content: "\e035";
}
.zvi5EkwhL:before {
  content: "\e036";
}
.NM8agBY:before {
  content: "\e037";
}
.DY75YK:before {
  content: "\e038";
}
.vIE4GKMH1:before {
  content: "\e039";
}
.h3u8Ze0bP:before {
  content: "\e03a";
}
.DKGdOa:before {
  content: "\e03b";
}
.PLxPWi:before {
  content: "\e03c";
}
.kGKBMdxT7:before {
  content: "\e03d";
}
.AuVoxFjh:before {
  content: "\e03e";
}
.fdY1gu8:before {
  content: "\e03f";
}
.DAtBlPDnhx:before {
  content: "\e040";
}
.e6KodT0z:before {
  content: "\e041";
}
.rqLLfKa:before {
  content: "\e042";
}
.xnGyM8nyy:before {
  content: "\e043";
}
.xMeopSqLfF:before {
  content: "\e044";
}
.q5jMF68lZ:before {
  content: "\e045";
}
.lXFmW6s1vk:before {
  content: "\e046";
}
.y6fpGZ9HwPI:before {
  content: "\e047";
}
.gxJQBoWMH:before {
  content: "\e048";
}
.atT0bbV:before {
  content: "\e049";
}
.mciigmtaX:before {
  content: "\e04a";
}
.WGEELr8Fn:before {
  content: "\e04b";
}
.q8rOHXVE:before {
  content: "\e04c";
}
.FcN5WIXc00W:before {
  content: "\e04d";
}
.q4ThDN:before {
  content: "\e04e";
}
.ylA0Jjw:before {
  content: "\e04f";
}
.IeLM9uIopow:before {
  content: "\e050";
}
.Vnrvtt:before {
  content: "\e051";
}
.qBtxidwLx7q:before {
  content: "\e052";
}
.vc5SAn15:before {
  content: "\e053";
}
.UtukaMp:before {
  content: "\e054";
}
.fQU6wlumyj:before {
  content: "\e055";
}
.r9wz1KV:before {
  content: "\e056";
}
.ji4CnG6:before {
  content: "\e057";
}
.aO62aQFi:before {
  content: "\e058";
}
.LzEfcDfzR:before {
  content: "\e059";
}
.ffB3MocF:before {
  content: "\e05a";
}
.N7qa8jUCcWX:before {
  content: "\e05b";
}
.WdAQK3:before {
  content: "\e05c";
}
.VVopIl:before {
  content: "\e05d";
}
.ESpcKh7Az:before {
  content: "\e05e";
}
.QYTNyHSum13:before {
  content: "\e05f";
}
.SFntCbcS:before {
  content: "\e060";
}
.tCiEY17O:before {
  content: "\e061";
}
.Fp0o4b:before {
  content: "\e062";
}
.TZjwyucXio:before {
  content: "\e063";
}
.G32jyp:before {
  content: "\e064";
}
.QPRf35GHZ3g:before {
  content: "\e065";
}
.KJs03J9mb:before {
  content: "\e066";
}
.c8CSKen9:before {
  content: "\e067";
}
.nNHEu3x:before {
  content: "\e068";
}
.imKt2zA:before {
  content: "\e069";
}
.bRCVkKvRae:before {
  content: "\e06a";
}
.ThOrm9u:before {
  content: "\e06b";
}
.HPUdkhDYcp:before {
  content: "\e06c";
}
.de3t6n9jJz:before {
  content: "\e06d";
}
.LYf0cNyXBO:before {
  content: "\e06e";
}
.gxBQcfc:before {
  content: "\e06f";
}
.SWEJyHQjocO:before {
  content: "\e070";
}
.vQ1k54nx:before {
  content: "\e071";
}
.orf1qaxVXs:before {
  content: "\e072";
}
.iKYvG8S:before {
  content: "\e073";
}
.uIQpt7:before {
  content: "\e074";
}
.D98frYxo25r:before {
  content: "\e075";
}
.Urhsrrf:before {
  content: "\e076";
}
.Ot03HkrtI:before {
  content: "\e077";
}
.vfjZUPFr:before {
  content: "\e078";
}
.sz29LC:before {
  content: "\e079";
}
.C6n27RvjNkV:before {
  content: "\e07a";
}
.bcqbcME8:before {
  content: "\e07b";
}
.QJ3TA0XYWGm:before {
  content: "\e07c";
}
.ML8NLr:before {
  content: "\e07d";
}
.vWTUZfZW1J:before {
  content: "\e07e";
}
.EEi88jsTlO:before {
  content: "\e07f";
}
.cbmhVnoqO:before {
  content: "\e080";
}
.eZiJTzdd2Cz:before {
  content: "\e081";
}
.wCo4EcEWrQ:before {
  content: "\e082";
}
.TTgKGg:before {
  content: "\e083";
}
.THoGKc:before {
  content: "\e084";
}
.p728f0rK:before {
  content: "\e085";
}
.z14hZghw1D:before {
  content: "\e086";
}
.yg1JsZysV:before {
  content: "\e087";
}
.CH74ts:before {
  content: "\e088";
}
.MfEIWdeYj:before {
  content: "\e089";
}
.szGhMGyjOL5:before {
  content: "\e08a";
}
.jvpViljxZg:before {
  content: "\e08b";
}
.iE6LCfO5n:before {
  content: "\e08c";
}
.CEs7eBlALoH:before {
  content: "\e08d";
}
.RMup7v8:before {
  content: "\e08e";
}
.yXOoM0rb9j0:before {
  content: "\e08f";
}
.RhMSaKc3G3:before {
  content: "\e090";
}
.eEdt7V:before {
  content: "\e091";
}
.d6bR93dYgEI:before {
  content: "\e092";
}
.VNYWOf:before {
  content: "\e093";
}
.PKHE90DXq:before {
  content: "\e094";
}
.Axcthemw5z:before {
  content: "\e095";
}
.k3YPm7E:before {
  content: "\e096";
}
.pwENuaa:before {
  content: "\e097";
}
.U8Ku8Sj:before {
  content: "\e098";
}
.ymOq2Kz:before {
  content: "\e099";
}
.xM59GG2:before {
  content: "\e09a";
}
.SLSCsM:before {
  content: "\e09b";
}
.mYLmJsh:before {
  content: "\e09c";
}
.rvff2j:before {
  content: "\e09d";
}
.Uig4AmFqKC:before {
  content: "\e09e";
}
.whnk8U67S4W:before {
  content: "\e09f";
}
.DHKV6U7rpG:before {
  content: "\e0a0";
}
.fdZO00f:before {
  content: "\e0a1";
}
.GCzpvb:before {
  content: "\e0a2";
}
.uQGhE8:before {
  content: "\e0a3";
}
.r8YkCRo3:before {
  content: "\e0a4";
}
.ecC8Hsxb:before {
  content: "\e0a5";
}
.hS8XYtgk5:before {
  content: "\e0a6";
}
.aNVJXGSe:before {
  content: "\e0a7";
}
.zhHRRCa6K:before {
  content: "\e0a8";
}
.EibYF4DSx:before {
  content: "\e0a9";
}
.xX3vAK1c:before {
  content: "\e0aa";
}
.DebBlYJ0M3D:before {
  content: "\e0ab";
}
.YzEWrqu:before {
  content: "\e901";
}
.kDvBXjxfb:before {
  content: "\e902";
}
.ZztHLPOmn:before {
  content: "\e903";
}
.Bh8zAEcfBnx:before {
  content: "\e904";
}
.qOjT2ibRA1:before {
  content: "\e905";
}
.sv0ge5AH:before {
  content: "\e906";
}
.AQKJ96:before {
  content: "\e907";
}
.P8ShiV7:before {
  content: "\e908";
}
.O7we7bRxM:before {
  content: "\e909";
}
.btyGoPeM:before {
  content: "\e90a";
}
.tZuxC7R29AH:before {
  content: "\e90b";
}
.RxamIfe:before {
  content: "\e90c";
}
.J388yVTrG3:before {
  content: "\e90d";
}
.gtHjHU:before {
  content: "\e90e";
}
.luXubxXbs:before {
  content: "\e90f";
}
.YkbxdQJZ:before {
  content: "\e910";
}
.pbYDo8dtgu:before {
  content: "\e911";
}
.HL0ugAk:before {
  content: "\e912";
}
.N7Q7PoK6y:before {
  content: "\e913";
}
.hizzMPndS:before {
  content: "\e914";
}
.kCQ299:before {
  content: "\e915";
}
.H157KKR2HC:before {
  content: "\e916";
}
.u9X6SJ:before {
  content: "\e917";
}
.LASDbA:before {
  content: "\e918";
}
.yx8OJGRAf:before {
  content: "\e919";
}
.FQqChETThkn:before {
  content: "\e91a";
}
.mcPfdKU:before {
  content: "\e91b";
}
.nN4RZmV5:before {
  content: "\e91c";
}
.P9kh2bTNb:before {
  content: "\e91d";
}
.lygXK4:before {
  content: "\e91e";
}
.Bo1qkmoVS0m:before {
  content: "\e91f";
}
.Q83FgZzpZBS:before {
  content: "\e920";
}
.paDAubdlIEp:before {
  content: "\e921";
}
.IfCwGRCz:before {
  content: "\e922";
}
.mgQcKbr:before {
  content: "\e923";
}
.PcgKJhH:before {
  content: "\e924";
}
.O4lNy81G:before {
  content: "\e925";
}
.uYyh2onUGD:before {
  content: "\e926";
}
.pz0GXs:before {
  content: "\e927";
}
.ULjmC0xG0:before {
  content: "\e928";
}
.s0Vel0h:before {
  content: "\e929";
}
.T2LGFIY:before {
  content: "\e92a";
}
.v41G8hoO80:before {
  content: "\e92b";
}
.fa0CGrNrd:before {
  content: "\e92c";
}
.VevnDV:before {
  content: "\e92d";
}
.bxO41E4pWEf:before {
  content: "\e92e";
}
.y3NFr9Y:before {
  content: "\e92f";
}
.BWi7mKoWmf:before {
  content: "\e930";
}
.JC5HalfAaOX:before {
  content: "\e931";
}
.bDvySt3s5:before {
  content: "\e932";
}
.vFu5vd:before {
  content: "\e933";
}
.sh29XGXNjh:before {
  content: "\e934";
}
.hUIxdMb:before {
  content: "\e935";
}
.hNPRAZCL1:before {
  content: "\e936";
}
.WV3r9TULH:before {
  content: "\e937";
}
.zGLYfcN28W9:before {
  content: "\e938";
}
.jTlW2vNRoA:before {
  content: "\e939";
}
.qvX4bNis:before {
  content: "\e93a";
}
.qxZ5ppGahnf:before {
  content: "\e93b";
}
.NIvKaVPvm6:before {
  content: "\e93c";
}
.BJrkDTb2:before {
  content: "\e93d";
}
.vPCn1kx:before {
  content: "\e93e";
}
.o1cHiJZs:before {
  content: "\e93f";
}
.KZhGwPqAM6c:before {
  content: "\e940";
}
.VdwY3j1J:before {
  content: "\e941";
}
.Oq4gdqMBzG:before {
  content: "\e942";
}
.ggE0BP:before {
  content: "\e943";
}
.K20vXmS9bu:before {
  content: "\e944";
}
.jUVAUR:before {
  content: "\e945";
}
.UjFISjkFJz:before {
  content: "\e946";
}
.YPer2zl:before {
  content: "\e947";
}
.AgazGySgcy:before {
  content: "\e948";
}
.IKfxcwOlrF:before {
  content: "\e949";
}
.tso04Ls:before {
  content: "\e94a";
}
.Pi1gyD8bU5I:before {
  content: "\e94b";
}
.GRO8KmcwI:before {
  content: "\e94c";
}
.B8WOs8ef:before {
  content: "\e94d";
}
.oQcdv8Pxe:before {
  content: "\e94e";
}
.Ezmkneo:before {
  content: "\e94f";
}
.ouDwxO:before {
  content: "\e950";
}
.oOGgwo86Eng:before {
  content: "\e951";
}
.Uw52ligbfo:before {
  content: "\e952";
}
.MhHWHT:before {
  content: "\e953";
}
.RSRtRMwXs8:before {
  content: "\e954";
}
.dPceeU:before {
  content: "\e955";
}
.QhUcXkTpIM:before {
  content: "\e956";
}
.pYPdkm:before {
  content: "\e957";
}
.YCovMlt:before {
  content: "\e958";
}
.bHfUN1oQD:before {
  content: "\e959";
}
.MfcNmdVf:before {
  content: "\e95a";
}
.NW9RrJ:before {
  content: "\e95b";
}
.NIJhx1FLIf4:before {
  content: "\e95c";
}
.BNltIk7:before {
  content: "\e95d";
}
.xhlcOvGaZ:before {
  content: "\e95e";
}
.OykwnMRbbal:before {
  content: "\e95f";
}
.eqzZUDO:before {
  content: "\e960";
}
.f7De7d5U:before {
  content: "\e961";
}
.oTdiSh6:before {
  content: "\e962";
}
.ok806m:before {
  content: "\e963";
}
.JQ6J9xzm:before {
  content: "\e964";
}
.orWaJdb:before {
  content: "\e965";
}
.OXel7t:before {
  content: "\e966";
}
.TrTNa5:before {
  content: "\e967";
}
.BrvnBNd7Xi1:before {
  content: "\e968";
}
.uNjlR1EgIzl:before {
  content: "\e969";
}
.UHVGTLa:before {
  content: "\e96a";
}
.YEMnf0CKS1F:before {
  content: "\e96b";
}
.hXrD7doFfc:before {
  content: "\e96c";
}
.e4UL4Py:before {
  content: "\e96d";
}
.bSZFYlZG:before {
  content: "\e96e";
}
.PtCuDYT1:before {
  content: "\e96f";
}
.MuKVOOq9X:before {
  content: "\e970";
}
.ObTQNWFh0a:before {
  content: "\e971";
}
.Mx8ONKrwKT:before {
  content: "\e972";
}
.al5jDsxm:before {
  content: "\e973";
}
.VyWGpq:before {
  content: "\e974";
}
.aRnjrJ:before {
  content: "\e975";
}
.NTPYNw2L:before {
  content: "\e976";
}
.e5dwjI:before {
  content: "\e977";
}
.aZyhcKkS578:before {
  content: "\e978";
}
.QcsHOY:before {
  content: "\e979";
}
.zgIi5zE:before {
  content: "\e97a";
}
.HmfPt5ao4:before {
  content: "\e97b";
}
.sgIPpde:before {
  content: "\e97c";
}
.SIerfN21bI:before {
  content: "\e97d";
}
.WrmjYA:before {
  content: "\e97e";
}
.rMtNYf:before {
  content: "\e97f";
}
